Skip to content
vocapable.Docs

Mobile Agent Texts

GET
/v1/mobile/agent-texts
curl --request GET \
--url 'https://api.vocapable.com/v1/mobile/agent-texts?limit=50' \
--header 'Authorization: Bearer <token>'
limit
Limit
integer
default: 50 >= 1 <= 200
cursor
Any of:
string

Successful Response

Media typeapplication/json
CursorPage[MobileAgentText]
object
data
required
Data
Array<object>
MobileAgentText

An approved company template, without delivery/customer records.

object
id
required
Id
string
name
required
Name
string
body
required
Body
string
locale
required
Locale
string
next_cursor
Any of:
string
has_more
Has More
boolean
Example
{
"has_more": false
}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}